[FONT]
DEFAULT=Arial,11,ANSI
INFOMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

[MONITOR]
WIN9X=SX Print Port
WINNT=SX Print Port

[TITLE]
ADDPORT=Adicione Assistente de Porta da SX Print

[BUTTON]
CANCEL=Cancelar
BTN_BACK=< &Voltar
BTN_NEXT=&Avançar >
BTN_FINISH=&Concluir
CHK_DEFAULT=&Registrar como impressora padrão

[LABEL]
STC_SP_INFO=Selecionar a Porta da SX Print usando a lista seguinte.
STC_TITLE=Terminar a Configuração da Porta da SX Print
STC_FN_INFO=A configuração da Porta da SX Print está concluída. A impressora pode agora ser utilizada em um ambiente de rede.
STC_SIGN=Clique [Concluir] e o assistente fecha.
STC_SELECT=Não selecionar a impressora

[LIST]
ITEM01=Nome da impressora
ITEM02=Porta da impressora
ITEM03=Comentário

[MESSAGE]
TITLE=Mensagem de erro da SX Print
TITLE_SELECT=Seleção da impressora
MESSAGE_SELECT=Selecionar a impressora que deseja utilizar.
SET_PRINTER_ERROR=A modificação da configuração da impressora não foi bem sucedida.
ACCESS_DENIED_ERROR=Você precisa fazer um logon como um membro do grupo de administradores.
